/*
	======================================================
	General
	======================================================
*/
	.block-layout{
		margin-bottom: 2rem;
	}
	.block-layout:last-child{
		margin-bottom: 0;
	}
	.block-title {
	    font-size: 24px;
	    margin: 0;
	}
	.block-title a{
		font-size: 16px;
		text-decoration: none;
	}
/*
	======================================================
	Products
	======================================================
*/
	.row-items .edd_downloads_list{
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 30px;
	}
	.row-items .edd_downloads_list .edd_download {
		padding: 15px;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.row-items .edd_download_inner{
		border: 1px solid #DDDDDD;
		height: 100%;
	}
    .edd_download_excerpt.postnews {
        max-height: 180px;
        overflow: hidden;
        position: relative;
    }
    .edd_download_excerpt.postnews::after {
        content: '';
        width: 100%;
        position: absolute;
        height: 80px;
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        bottom: 0;
        left: 0;
    }
	.edd_download .edd_download_inner a{
		display: block;
		text-decoration: none;
		color: #444;
	}
/*
	======================================================
	Blocks
	======================================================
*/
	.block{
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.block-item {
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	    border-radius: 3px;
	    margin-bottom: 30px;
	    position: relative;
	    height: 0;
	    overflow: hidden;
	}
	.block-item::before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    /*background-color: rgba(57, 78, 100, 0.4);*/
	}
	.block-item-xl, .block-item-lg {
	    padding-bottom: 56.25%;
	}
	.block-item-md {
	    padding-bottom: 54.69462%;
	}
	.block-item-long {
	    height: 215px;
	}
	.block-item-content-wrap {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: end;
	    -ms-flex-align: end;
	    align-items: flex-end;
	}
	.block-item-content {
	    padding: 30px;
	    color: #fff;
	    text-shadow: 2px 2px 5px rgba(0,0,0,.5);
	}
	.block-item-title {
	    font-size: 18px;
	    margin: 0;
	    line-height: normal;
	    letter-spacing: -0.01em;
	    font-weight: 600;
	}
	.block-item-subtitle {
	    font-size: 12px;
	    margin: 0;
	    line-height: normal;
	    letter-spacing: -0.01em;
	}
	.block-item-content .btn{
		text-shadow: none;
	    box-shadow: 2px 2px 5px rgba(0,0,0,.3);
	    display: inline-block;
	    line-height: normal;
	    color: #fff;
	    border-radius: 4px;
	    font-size: 12px;
	    font-weight: 600;
	    vertical-align: middle;
	    cursor: pointer;
	    white-space: nowrap;
	    transition: all .4s ease;
	    background-color: #F08804;
	    padding: 5px 15px;
	    text-decoration: none;
	}
	.block-item-content .btn-block-item {
	    margin-top: 15px;
	}
	.block-item-content .btn:hover{
	    background: #d77a04;
		color: #fff;
	    text-decoration: none;
	}
	aside .block{
		padding: 0;
	}
	aside .block-item{
		margin-bottom: 0;
	}
	aside .block-item-content{
		padding: 20px;
	}
	.block #perfect-package{
		background-image: url(../images/sidebarblocks/block_perfect-package.jpg);
		background-color: #35495c;
	}
	.block #premium-package{
		background-image: url(../images/sidebarblocks/block_premium-package.jpg);
		background-color: #35495c;
	}
	.block #pro-package{
		background-image: url(../images/sidebarblocks/block_pro-package.jpg);
		background-color: #35495c;
	}
	.block #starter-packages{
		background-image: url(../images/block_starter-packages.png);
		background-color: #1c1e20;
		background-size: 100px; 
		background-position: 95% top;
		background-repeat: no-repeat;
	}
	.block #premium-support{
		background-image: url(../images/homeblocks/block_premium-support.png);
		background-color: #1070aa;
		background-size: 200px; 
		background-position: 95% center;
		background-repeat: no-repeat;
	}
	.block #fakturo{
		background-image: url(../images/homeblocks/block_fakturo.png);
		background-color: #F7B63E;
		background-size: 200px; 
		background-position: 95% center;
		background-repeat: no-repeat;
	}
	.block #subscriptions{
		background-image: url(../images/homeblocks/block_subscriptions.png);
		background-color: #ff4249;
		background-size: 220px; 
		background-position: right top;
	}
	.block #afip{
		background-image: url(../images/homeblocks/block_afip.png);
		background-color: #51a8dd;
		background-size: 220px; 
		background-position: right top;
	}
	.block #edd{
		background-image: url(../images/homeblocks/block_edd-headshot.png);
		background-color: #35495c;
		background-size: 200px 127px; 
		background-position: 95% bottom;
	}
	.block #sidebar-wpematico{
		background-image: url(../images/sidebarblocks/sidebar_wpematico.jpg);
		background-color: #35495c;
	}
	.block #sidebar-fakturo{
		background-image: url(../images/sidebarblocks/sidebar_fakturo.jpg);
		background-color: #35495c;
	}
	.block #sidebar-edd{
		background-image: url(../images/sidebarblocks/sidebar_edd.jpg);
		background-color: #35495c;
	}
	.block-row .edd_download_image img {
	    border-radius: 4px 4px 0 0;
	    width: 100%;
	}
/*
	======================================================
	Responsive
	======================================================
*/
	@media (min-width: 769px) and (max-width: 991px) {
		.block-small .block{
			-webkit-box-flex: 0;
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
		}
	}
	
	@media (min-width: 769px) and (max-width: 1199px) {
		aside .block-item-content{
			padding: 15px;
		}
		aside .block-item-title{
			font-size: 14px;	
		}
		aside .block-item-subtitle{
			display: none;
		}
		aside .block-item-content .btn-sm{
			padding: 5px 18px;
		}
		aside .block-item-content .btn-block-item{
			margin-top: 10px;
		}
	}
	@media (min-width: 769px) {
		.prod-block {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%;
		}
		.row-items .edd_downloads_list .edd_download {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%;
		}
		.block #perfect:before{
			background-size: 250px;
		}
		.block #premium:before{
			background-size: 200px;
		}
		.block #pro:before{
			background-size: 120px;
		}
		.block #edd{
			background-size: 200px 127px; 
		}
	}

	@media (min-width: 992px) {
		.page-hero-content {
			width: 80%;
	  	}
	  	.page-hero-title {
		    font-size: 42px;
		}
		.page-hero-subtitle {
			font-size: 24px;
		}
		.block-item-xl .block-item-title, 
		.block-item-lg .block-item-title {
			font-size: 32px;
		}
		.block-item-xl .block-item-subtitle, 
		.block-item-lg .block-item-subtitle {
		    font-size: 20px;
		}
		.block-item-xl .btn-block-item, 
		.block-item-lg .btn-block-item {
		    padding: 13px 28px;
		    font-size: 16px;
		}
		.block-large {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 66.66667%;
		    flex: 0 0 66.66667%;
		    max-width: 66.66667%;
		}
		.block-medium {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%;
		}
		.block-small {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 33.33333%;
		    flex: 0 0 33.33333%;
		    max-width: 33.33333%;
		}
		.prod-block {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 25%;
		    flex: 0 0 25%;
		    max-width: 25%;
		}
		.row-items .edd_downloads_list.edd_download_columns_4 .edd_download {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 25%;
		    flex: 0 0 25%;
		    max-width: 25%;
		}
		.row-items .edd_downloads_list.edd_download_columns_3 .edd_download {
		    -webkit-box-flex: 0;
		    -ms-flex: 0 0 33.33333%;
		    flex: 0 0 33.33333%;
		    max-width: 33.33333%;
		}
	}

	@media (max-width: 768px) {
		.block #starter-packages{
			background-size: 220px;
		}
	}